# Uses of Class
org.apache.sling.feature.maven.Environment

Packages that use Environment
Package
Description
org.apache.sling.feature.maven

## Uses of Environment in org.apache.sling.feature.maven

Methods in org.apache.sling.feature.maven with parameters of type Environment
Modifier and Type
Method
Description
`protected org.apache.sling.feature.builder.FeatureProvider`
Preprocessor.`createFeatureProvider(Environment env, FeatureProjectInfo info, boolean isTest, boolean skipAddDependencies, String dependencyScope, List<org.apache.sling.feature.Feature> projectFeatures)`
`void`
Preprocessor.`process(Environment env)`
Process the provided projects.